name: es001_copy_txt
description: First builder example
version: 1.0.0
# homepage: https://www.example.com

environment:
  sdk: '>=2.15.1 <3.0.0'

dependencies:
  path: ^1.8.0
  build: ^2.2.1
  build_config: ^1.0.0

dev_dependencies:
  lints: ^1.0.0
  test: ^1.16.0
  build_runner: ^2.1.7
  pedantic: ^1.9.0
